* html .menu, * html .menu ul {
	width:397px;
}
* html .mywork ul li.left {
	margin:10px 24px 14px 0;
}
* html .mywork ul li.right {
	margin:10px 0 14px 0;
}
* html .link ul.navigation {
	margin:0 -10px 0 0;
}
* html .work-img {
	padding:10px 10px 10px 9px;
}
* html .page-title {
	padding:15px 15px 4px 15px;
}
* html .page-title p a:link, * html .page-title p a:visited {
	padding:3px 0 4px 4px ;
}

*:first-child+html .work-img {
	padding:10px;
}

*:first-child+html .page-title p a:link, 
*:first-child+html .page-title p a:visited {
	padding:3px 0 4px 4px ;
}